<template>
  <div>
    <fileList :type="type" id=""></fileList>
  </div>
</template>

<script>
import fileList from "../components/fileList";
export default {
  name: "Information",
  components: { fileList },
  data() {
    return {
      type: "1",
    };
  },
};
</script>
